"""Change column 'message' to 'body' on messages table

Revision ID: a6faa39f5227
Revises: 606abeb5f6a6
Create Date: 2021-03-24 04:09:33.274210

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'a6faa39f5227'
down_revision = '606abeb5f6a6'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('messages', sa.Column('body', sa.String(length=280), nullable=True))
    op.drop_column('messages', 'message')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('messages', sa.Column('message', sa.VARCHAR(length=280), nullable=True))
    op.drop_column('messages', 'body')
    # ### end Alembic commands ###
